import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OpenImageSliderComponent } from './open-image-slider.component';

describe('OpenImageSliderComponent', () => {
  let component: OpenImageSliderComponent;
  let fixture: ComponentFixture<OpenImageSliderComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [OpenImageSliderComponent]
    });
    fixture = TestBed.createComponent(OpenImageSliderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
